

/*index html */
.main-container, .footer-container{ padding-top: 0; padding-bottom: 0;}
.fly-megamenu{ position: relative;}

.megamenu-blocks-wrapper{ padding: 20px 28px;}
.main-navigation > nav > ul >.open > a{ background: #191919;}
.dropdown-menu {
	position: absolute;
	top: 90px;
	width: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 0 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #191919;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);*/
	/*border-radius: 4px;*/
	/*-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);*/
}
.dropdown{ position: relative;}
.dropdown-menu-list{
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 180px;
	padding: 5px 0;
	margin:  0 0;
	list-style: none;
	font-size: 15px;
	text-align: left;
	left: 0;
	background-color: #191919;
	/*border: 1px solid #cccccc;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 4px;*/
	/*-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);*/
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
header .main-header nav ul li .dropdown-menu-list > li{ display: block; float: none;}
.dropdown-menu-list > li > a {
	display: block;
	padding: 5px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #fff;
	white-space: nowrap;
}
.dropdown-menu-list > li > a:hover { background: rgba(53, 53, 53, 0.6);}
.has-children:hover>.dropdown-menu, .dropdown:hover>.dropdown-menu-list {display: block;}
.megamenu-block{ width: 200px; float: left; }
.last-block{ width: 144px;}
.megamenu-block h3{ color: #fff; margin: 0 0 13px; font-size: 18px; font-family: 'fira_sansregular';}
header .main-header > nav  > ul{ margin-left: 8px;}
header .main-header nav ul li .megamenu-block ul li{ display: block; overflow: hidden; float: none; margin: 0 0 2px;}
header .main-header nav ul li .megamenu-block ul li a{ 
	display: block; 
	overflow: hidden; 
	font-size: 14px;
	font-family: 'fira_sanslight';
	text-transform: uppercase;
}
.dropdown-menu-list > li:hover >a{background: rgba(53, 53, 53, 0.6);}
.dropdown-menu-list > li.dropdown a b.caret{
	border-left: 4px solid;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	left: 7px;
	position: relative;
}
.dropdown-menu-list > li.dropdown > .dropdown-menu-list{ left: 100%; top: 0;}
header .main-header nav ul li .megamenu-block ul li a:hover{color: #A6A6A6;}
.caret {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 4px solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
section.brand-wrapper ul {display: table;}
/*news archive*/
.archive-list ul.row {
	margin: 0px -10px;
	padding: 0;
	list-style: none;
}
.archive-list ul li{
	display: inline-block;
	vertical-align: top;
	margin-bottom:20px;
}
.archive-list ul li:last-child{ margin: 0;}
.archive-blog {
	position: relative;
	display: block;
	overflow: hidden;
}
img{ max-width:100%; display: block; }
/*.archive-blog:hover > .archive-blog-caption {
	height:100%;
}*/
.archive-blog-caption {
	position: absolute;
	z-index: 99;
	left: 0;
	right: 0;
	bottom: 0px;
	background: rgba(0, 0, 0, 0.8);
	padding: 15px;
	padding: 1.4375rem 1.625rem;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	height: 100px;
}
span.cat{ position:absolute; top:30px; left:30px; padding:10px 18px; background:#3F5229; color:#fff; font-family:'fira_sansmedium', sans-serif;}
.archive-blog-caption p{ 
	opacity: 0; transition: opacity 0.5s ease;
	-webkit-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
}
.archive-blog:hover .archive-blog-caption p{ opacity: 1;}
/*.archive-blog-caption h3{ font-family: 'fira_sansbold'; font-size: 26px;}*/
.archive-blog-caption p {
	opacity: 0;
	font-size: 14px;
	line-height: 22px;
	color: #FFF;
	margin: 20px 0px;
	border-top: 1px solid #757770;
	padding-top: 15px;
}
@media (min-width: 1200px){
	.megamenu-block{ width: 192px}
	.megamenu-block.last-block{ width: 144px}

}
@media (min-width: 992px){
	.megamenu-block {width: 16.5%;}
	.main-navigation ul li{
		display: block;
	}
}
	@media (max-width: 992px){
		header .main-header .logo{ margin-bottom: 2px;}
		.dropdown-menu { top: 100%; }
		.mobile-nav-container {
			overflow: hidden;
			width: 100%;
			max-width: 100%;
			border-top: 1px solid #2C2C2C;
			box-shadow: 0 -1px 0px 0px #000;
		}
		header .main-header .main-navigation, header .main-header .search-container{ float: none !important; margin: 0;  width: 100%; max-width: 100%;}
		header .main-header nav ul li{
			display: block;
			float: none;
		}
		header .main-header .main-navigation {
			margin-top: 10px;
		}
		header .main-header nav ul li a{ padding:5px 15px;}
		.mobile-nav-container .main-navigation{
			/*overflow: hidden;*/
			width: 100%;

		}
		.megamenu-block h3 {
			text-align: left!important;
			padding-left: 5px!important;
			margin-bottom: 0 !important;
		}
		.allLi .megamenu-block {
			margin-bottom: 2px;
		}
		.has-children.menu-more.allLi .dropdown-menu .megamenu-blocks-wrapper.clearfix,
		.has-children.menu-gear.allLi .dropdown-menu .megamenu-blocks-wrapper.clearfix {
			padding: 0 13px;
		}
		.megamenu-blocks-wrapper {
			padding: 0 3px;
		}
		.dropdown-menu {
			padding: 4px 0 2px;
		}
		.dropdown-menu li > .container {
			padding: 0;
		}
		header .main-header nav ul li, .dropdown-menu, .dropdown-menu-list{
			position: relative;
			width: 100%;
			overflow: hidden;
		}
		.megamenu-block{ float: none; width: 100%;}
		header .main-header nav ul li .megamenu-block ul li a:hover {
			color: #A6A6A6;
			background: rgba(53, 53, 53, 0.6);
		}	
	}

/*
------------ Search page --------------
*/
.main.search-main{ margin-top: 40px;}
.page-content.search{padding-top: 0;}
aside.sidebar {
	width: 22.8%;
	float: left;
	margin-right: 2.6%;
}
.search-content {
	float: left;
	width: 74.6%;
	position: relative;	
}
.search-content:before {
	content: '';
	width: 1px;
	background: #dedede;
	height: 97.4%;
	position: absolute;
	left: -3.5%;
	top: 2.6%;
}
.sidebar h1 {padding-left: 17px; margin: 0 0 10px;}

.sidebar-list {
	border-top: 1px solid #dedede;
	padding: 20px;
}
.flyfisherlayer_category.block-layered-nav .block-content > dl > dt, .flyfisher_catalog_category_list_holder h4{
	font-size: 14px;
	font-family: 'fira_sansmedium';
	background: none;
	border: none;
	border-top: 1px solid #dedede;
	padding-top: 17px;
	padding-bottom: 0;
	padding-left: 20px;
}
.flyfisherlayer_category.block-layered-nav .block-content > dl#narrow-by-list > dt {
	padding-top: 5px;
	padding-bottom: 4px;
}
.block-layered-nav .block-content > dl > dd  {
	border: none;
	background: #fff;
	padding: 0;
	margin: 17px 0;
}
.block-layered-nav .block-content > dl > dd{ border-color: transparent;}
.flyfisher_catalog_category_list{margin: 0 0 17px;}

.sidebar-list ul li {padding-left: 10px;}
.flyfisherlayer_category.block-layered-nav dl dd ol > li > span, .flyfisherlayer_category.block-layered-nav dl dd ol > li > a, .flyfisher_catalog_category_list li a {
	color: #979797; 
	font-family: 'fira_sansregular';
	line-height: 24px;
	font-size: 14px;
	padding: 0 0 0 30px;
}
.flyfisherlayer_category.block-layered-nav dl dd ol > li > a .price, .block-layered-nav dl dd ol > li > a .count{
	color: #979797; 
	font-family: 'fira_sansregular';
	font-size: 14px;
}
.flyfisherlayer_category #narrow-by-list dd .configurable-swatch-list li{
	margin: 0 0 0 3px;
	float: none;
	width: 100%;
	display: block;
}
.flyfisherlayer_category.block-layered-nav dl dd ol > li > a:hover, .flyfisherlayer_category.block-layered-nav dl dd ol > li > a:hover .price, .block-layered-nav dl dd ol > li > a:hover .count, .flyfisher_catalog_category_list li.active a{color: #3f5229; font-family:'fira_sansmedium'}
.flyfisherlayer_category{ border-right: 1px solid #dedede;}
.category-image {
	margin: 0 0 25px;
	display: block;
	overflow: hidden;
	border: none;
	padding: 0;
}
.search-head {
	margin: 0 0 17px;
	display: block;
	overflow: hidden;
}
.search-head p {
	line-height: 22px;
	margin: 0 0 10px;
	display: block;
	overflow: hidden;
}
.toolbar {
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	padding: 7px 0;
	margin: 0 0 25px;
	background: #fff;
}
.sorter {
	font-size: 14px;
	font-family: 'fira_sansregular';
	color: #202020;
	margin-bottom: 0;
}
.sorter > .sort-by{ height: auto;}
.main .sorter p{ margin: 0;}
.toolbar, .pager{ overflow: visible;}
.sorter > .sort-by label, .sorter label, .pager .amount, .pager .limiter > label {
	font-weight: 600;
	font-family: 'fira_sansregular';
	line-height: 40px;
	margin-right: 15px;
	color: #202020;
	font-size: 14px;
	margin-bottom: 0;
}
.amount strong{font-weight: 600; font-family: 'fira_sansregular';}
.sort-by select{width: 145px;}
.sort-by select, .count-container select{
	/*width: 145px;*/
	font-size: 14px;
	font-weight: 600;
	/*font-weight: normal;*/
	font-family: 'fira_sansregular';
	color: #202020;
	line-height: 18px;
	padding: 8px 28px 8px 8px;
	border: 1px solid #e2e2e2;
	outline: none;
	margin-bottom: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../images/select-arrow.png) no-repeat 87% 50%;
}
.sorter > .view-mode .grid, .sorter > .view-mode .list{ margin-top: 5px;}

.products-filter ul.product-lists li {
	width: 32%;
	float: none;
	display: inline-block;
	vertical-align: top;
}

.products-filter .status {
	font-size: 16px;
	padding: 85px 0 10px;
	top: -47px;
}
.status.available {
	background: #4c3045;
	padding: 74px 0 10px;
	top: -40px;
	right: -87px;
}
.products-filter .product-name{ min-height: 44px;}
.products-filter {margin: 0 0 20px;}
.last{ margin: 0;}
@media (max-width: 1200px){
	.products-filter ul.product-lists li{ width: 48%;}
	.search-content:before{top: 2.2%; height: 97.8%;}
}
@media (max-width: 992px){
	aside.sidebar, .search-content{ width: 100%;}
	.search-content:before{ display: none;}
	
}
@media (max-width: 768px){
	.products-filter ul.product-lists li{ width: 100%; margin: 0 0 10px;}
	.flyfisher_add_to_cart.clearfix { padding-left: 5px; padding-bottom: 5px; }
}

/*
------------event -------------
*/
.main.event {padding-top: 27px;}
aside.event-address {
	float: left;
	width: 32%;
	margin-right: 6px;
}
.maps-holder {
	float: left;
	float: left;
	width: 67.4%;
}

.event-address ul li:after, .booking ul li:after {
	display: block;
	content: '';
	clear: both;
}
.event-address ul li{
	display: block;
	overflow: hidden;
	margin-bottom: 6px;
}
.contact-via {
	background: #e5e5e5;
	height: auto;
	position: relative;
	max-height: 97px;
	overflow: hidden;
	font-size: 14px;
	font-weight: 700;
	color: #575757;
	text-align: center;
	text-transform: uppercase;
	display: table;
	width: 100%;
}
.contact-via .via-icon {
	display: table-cell;
	height: 100%;
	width: 24%;
	background: #ddd;
	vertical-align: middle;
	font-size: 1em;
	color: #fff;
	font-family: 'FontAwesome';
}
.contact-via .via-desc {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	padding: 5.6% 7%;
}
.event-address ul li .via-desc strong {
	display: block;
	overflow: hidden;
	font-family: 'fira_sansmedium';
	color: #202020;
	font-weight: bold;
}
.event-address ul li .btn.book-event {
	background: #3f5229;
	display: block;
	color: #fff;
	font-family: 'fira_sansmedium';
	text-align: center;
	padding: 18px;
}

.details-content, .booking{
	padding: 33px 0 0;
/*	margin: 0 0 33px;
*/	display: block;
overflow: hidden;
border-bottom: 1px solid #e0e0e0;
}
.flyfisher_event_info .booking{ margin: 0 0 33px; padding: 33px 0 20px;}
.details-content h2{ margin: 0 0 25px;}
.booking h2{ margin: 0 0 10px;}
.details-content p, .booking p{ margin: 0 0 30px;}
.booking .flyfisher_event_options .product-options {
	border: none;
	padding: 0;
	margin: 0 0;
}
.booking .flyfisher_event_options .product-options dl.last{
	margin: 0 -10px;
}
.booking .flyfisher_event_options .product-options dt{
	display: none;
}
.booking .flyfisher_event_options .product-options dd{
	width: 33.33%;
	float: left; 
	padding: 10px;
	border: none;
}
.booking .product-options input{
	border: 1px solid #d9d9d9;
	border-radius: 0;
	padding: 9px 16px;
	font-size: 14px;
	font-family: 'fira_sansbook';
	width: 100%;
	color: #b1b0b0;
	outline: none;
	height: 44px;
}
.booking .flyfisher_event_options .product-options dl.last dd.last{ margin-bottom: 0;}
.booking .flyfisher_event_options  .button.btn-cart{ background: #6b4264; border: none; outline: none;padding: 12px 66px;}
.booking .flyfisher_event_options  .button.btn-cart:after{ display: none;}
.booking .flyfisher_event_options .product-options-bottom {
	border: none;
	padding: 0;
	background: none;
	text-align: right;
	margin-bottom: 0;
}
.booking .flyfisher_event_options .product-ttf.quantity > strong,
.booking .flyfisher_event_options .product-ttf > strong, .booking .flyfisher_event_options input.input-text.qty, .flyfisher_event_info .event-address button.button.btn-cart:after, .event-address .add-to-cart strong,  .event-address .add-to-cart .qty-wrapper input[type="text"]{ display: none;}
.booking .flyfisher_event_options .product-ttf{ margin-bottom: 0;}
.archive-list h2{ margin: 0 0 30px;}
.flyfisher_event_info .event-address button.button.btn-cart{
	background: #3f5229;
	display: block;
	color: #fff;
	font-family: 'fira_sansmedium';
	text-align: center;
	padding: 18px;
	width: 100%;
}

.cms-home .std {
	display: none;
}
.place-card.place-card-large {
	display: none;
}
@media (max-width: 1200px){
	.contact-via .via-icon {
		display: table-row;
		height: 38%;
		line-height: 50px;
	}
	aside.event-address{width: 31.5%;}
}
@media (max-width: 992px){
	aside.event-address, .maps-holder{ width: 100%;}
	.contact-via .via-icon {
		display: table-cell;
		height: 38%;
		line-height: 50px;
	}
	aside.event-address{width: 100%;}
}
@media (max-width: 768px){
	.booking ul { margin: 0;}
	.booking ul li{ 
		width: 100%;
		padding: 0;
		margin: 0 0 10px;
	}
	.archive-list .mob-col-half{ width:100%;}
	.archive-list .archive-blog{ margin-left: 0; margin-right: 0;}
	.flyfisherlayer_category.block-layered-nav .block-content > dl#narrow-by-list > dd > ol > li > a {
		background: none;
	}
}
@media (max-width: 470px){
	.event-address ul li i{width: 70px;}
	.event-address ul li .docs{ max-width: 180px; padding: 19px 0 19px 13px;}
	.contact-via .via-icon {
		display: table-row;
		height: 38%;
		line-height: 50px;
	}
}
/*producs-page*/



#product-caption .item{
	margin: 0 3px;
	height: 100px;
}
#product-caption .item img{
	display: block;
	height: auto;
  max-width: 98px;
}
#product-caption .item a{
	border: 1px solid #dedede;
	display: block;
	height: auto;
	margin-left: auto;
  margin-right: auto;
  max-width: 98px;
}
.icon-white{ color: #fff;}

/* Styling Next and Prev buttons */
#product-caption .owl-controls .owl-buttons div {
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;
	/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);
	/*IE7 fix*/
	opacity: 0.5;
}
.product-sidebar .thumbnail-img{border: 1px solid #dedede; display: block;}
#product-caption .owl-controls .owl-dots{ display: none !important;}
#product-caption.owl-theme .owl-controls .owl-nav [class*="owl-"]{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #202020;
	left: -12px;
	position: absolute;
	top: 31%;
	width: 10px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#product-caption.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover{ background: none;}
#product-caption.owl-theme .owl-controls .owl-nav [class*="owl-next"]{ right: -12px; left: inherit;}
#product-caption.owl-theme .owl-controls .owl-nav [class*="owl-"]::before {
	color: #202020;
	content: "\f104";
	font: normal normal normal 31px/1 FontAwesome;
	height: 10px;
	width: 10px;
}

#product-caption.owl-theme .owl-controls .owl-nav [class*="owl-next"]:before{content: "\f105";}
#product-caption.owl-theme:hover .owl-nav > [class*="owl-prev"]{ left: 12px; }
#product-caption.owl-theme:hover .owl-nav > [class*="owl-next"]{ right: 12px; left: inherit;}
.wrap-slider-caption {overflow: hidden; padding: 6px 0 0; margin: 0 -3px;}

#product-videos .iwd-pv-thumb-video {
    display: inline-block;
    margin: 0 16px;
    width: 95px;
}

.helpmechoose_holder.clearfix {
	padding: 20px;
}
.product-title.clearfix {
	margin: 0 0 20px;
}
.product-title h1 {
	float: left;
}
@media (max-width: 750px) {
    .product-title h1 {
        font-size: 28px;
    }
    .product-options,
    .product-options-bottom {
        padding: 0;
    }
}
@media (max-width: 460px) {
    .product-title h1 {
        font-size: 19px;
        line-height: 20px;
    }
    .product-options,
    .product-options-bottom {
        padding: 0;
    }
}
.product-sidebar {
	float: left;
	width: 32.3%;
	margin-right: 1%;
}
.product-docs {
	float: left;
	width: 66.7%;
	margin: 0 -5px;
}
.product-ttf {
	font-size: 14px;
	color: #202020;
	font-family: 'fira_sansmedium', sans-serif;
	font-weight: normal;
	margin: 0 0 10px;
	line-height: 18px;
	display: block;
	overflow: hidden;
}
.product-ttf.retting {margin-bottom: 20px;}
.product-ttf > strong, .flyfisher_single_option label, .product-ttf > .wrap_rating > strong {
	font-weight: normal;
	display: block;
	margin: 0 0 10px;
	text-transform: uppercase;
	font-family: 'fira_sansmedium', sans-serif;
	color: #202020;

}
.flyfisher_pview_amount .availability.in-stock .value{
	font-weight: normal;
	display: block;
	text-transform: uppercase;
	font-family: 'fira_sansmedium', sans-serif;
	color: #202020;
	font-size: 14px;
}
.product-ttf.retting strong, .product-ttf > .wrap_rating > strong {
	display: inline-block;
	margin-right: 5px;
	text-transform: uppercase;
}
.product-ttf.retting p {font-size: 12px;font-family: 'fira_sansbook', sans-serif;}
.wrap_rating {margin: 0 0 5px;}
.product-ttf > .wrap_rating > strong{ margin-bottom: 0;}
.product-ttf.retting .retting-blog {display: inline-block;vertical-align: middle;}
.main .retting p{ color: #3f5229; }
.main .product-ttf p{ color: #3f5229; font-size: 12px; margin: 0 0 5px;}
.amount span{font-family: 'fira_sansbook', sans-serif; font-size: 12px;}
.main .product-ttf .price-amount {
	font-family: 'fira_sansbook', sans-serif;
	font-size: 12px;
	margin: 0 0 16px;
	display: block;
}
.price-amount em, .delivery_information_holdler em {
	font-size: 32px;
	color: #202020;
	font-style: normal;
}
.delivery_information_holdler > em{ 
	color: #808080;
	font-family: 'fira_sansbook', sans-serif;
	font-size: 12px;
	font-style: normal;
	margin: 0 0 11px;
	display: block;
	overflow: hidden;
}
.delivery_information_holdler > em strong{font-family: 'fira_sansmedium', sans-serif;}
select {
	/* width: 145px; */
	font-size: 14px;
	/* font-weight: normal; */
	font-family: 'fira_sansregular';
	color: #202020;
	line-height: 18px;
	padding: 8px 28px 8px 8px;
	border: 1px solid #e2e2e2;
	outline: none;
	margin-bottom: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../images/select-arrow.png) no-repeat 87% 50%;
}
.product-ttf select{ width: 75%; background-position: 95% 50%; margin: 0 0 11px;}
.product-ttf.amount > span {
	display: block;
	overflow: hidden;
	margin: 0 0 10px;
}
.qty-wrapper input[type="text"] {
	background: #eeeeee;
	border: 1px solid #dedede;
	width: 64px;
	height: 38px;
	margin-right: 26px;
	text-align: center;
}
.button{
	background: #293c52;
	color: #FFF;
	font-size: 14px;
	padding: 10px 22px;
	display: inline-block;
	font-family: 'fira_sansmedium';
	text-transform: uppercase;
	position: relative;
	border: none;
	line-height: 19px;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	white-space: nowrap;
}

.product-ttf.feature ul li, .product-ttf.feature div {
	color: #989898;
	font-family: 'fira_sansbook', sans-serif;
	padding: 3px 15px;
	position: relative;
}
.product-ttf.feature div { padding: 0;}
.product-ttf.amount.flyfisher_pview_amount {margin-bottom: 0px;}
.delivery_information_holdler{margin:0 0 20px}
.product-ttf.feature ul {
	position: relative;
	padding-left: 8px;
	margin: 0 0 22px;
}
.product-ttf.feature ul li:before {
	width: 3px;
	height: 3px;
	display: inline-block;
	background: #989898;
	content: '';
	position: absolute;
	left: 0;
	top: 12px;
}
.product-ttf.size {padding-right: 45px;}
.products-gurantee .product-gurantee-holder a.imageLink {
  display: table;
  float: left;
  height: 29px;
  width: 29px;
}
.product-option.clearfix {margin: 0 0 15px;}
.products-gurantee ul {
	background: #eeeeee;
	overflow: hidden;
	padding: 18px 20px;
}
.products-gurantee ul.top-row, .products-gurantee ul.bottom-row {
    /*height: 100px;*/
}
.products-gurantee ul.top-row li {
	width: 19.7%;
	display: inline-block;
	vertical-align: top;
	padding-right: 5px;
 /*   height: 74px;*/
}
.products-gurantee ul.bottom-row li {
    width: 49%;
    display: inline-block;
    vertical-align: middle;
    height: 74px;
}
/*.products-gurantee ul li:nth-child(2) {width: 45%;}
.products-gurantee ul li:last-child {width: 25%;}*/
.product-gurantee-holder{ display: table;/*height: 74px;*/}
.product-gurantee-holder a i { 
	width: 29px;
	margin-right: 15px;
	display: table-cell;
	vertical-align: top;
    background-position: center top;
}
.product-gurantee-holder .docs {
	overflow: hidden;
	display: table-cell;
	padding-left: 15px;
	vertical-align: top;
}
.icon-timereload { background: url(../images/icon-timereload.png) center no-repeat; }
.icon-star { background: url(../images/icon-star.png) center no-repeat; }
.icon-phone { background: url(../images/icon-phone.png) center no-repeat; }
.icon-calendar { background: url(../images/icon-calendar.png) center no-repeat; }
.icon-fish { background: url(../images/icon-fish.png) center no-repeat; background-size: 30px 30px; }
.icon-reel { background: url(../images/icon-reel.png) center no-repeat; background-size: 30px 30px; }
.icon-top-ten { background: url(../images/icon-top-ten.png) center no-repeat; }

.product-gurantee-holder .docs h4{ margin: 0; line-height: 21px;}
.main .product-gurantee-holder .docs p {
	line-height: 18px;
	font-family: 'fira_sansbook', sans-serif;
	color: #202020;
	font-size: 12px;
	margin: 0 0 5px;
}
.product-holder .product-option .product-options{
	margin: 0 0 15px;
	border: none;
}
.product-holder .product-option .product-options dd{
	padding: 0;
	margin: 0;
	border-bottom: none;
}
.review-product-list .no-rating, .catalog-product-view .no-rating{display:none;}
.product-holder .product-options-bottom{
	background-color: #fff;
	border: none;
	border-top: 0;
	margin-bottom: 10px;
}
.flyfisher_single_option {
	float: left;
	width: 100%;
}
.product-holder {margin: 0 0 50px;}
.flyfisher_single_option:first-child{ width: 100%; }
.product-options .flyfisher_single_option select {
	width: 100%;
	background-position: 95% 50%;
	margin: 0 0 11px;
}
.breadcrumbs strong {
	color: #989898;
	font-weight: normal;
	text-transform: capitalize;
	font-family: 'fira_sansbook';
}
/*.last:after, .collateral-tabs:before, .collateral-tabs:after{ content: ''; clear: both; display: block;}*/
.product-options .last:after{ content: ''; clear: both; display: block;}
.product-options p.required{ display: none;}
.toggle-tabs:after{ clear: both; display: block; content: '';}
.product-collateral .toggle-tabs li > span{
	max-width: 153px;
	width: 153px;
	height: 52px;
	line-height: 52px;
	font-weight: normal;
	padding: 0;
	font-size: 14px;
	text-align: center;
	font-family: 'fira_sanssemibold';
	color: #808080;
}
.product-collateral .toggle-tabs li {
	float: left;
	border-right: none;
	border-left: 1px solid #dedede;
	background: #eeeeee;
}
.product-collateral .toggle-tabs li.current { background: #fff; border-right: none; }
.product-collateral .toggle-tabs li.current{color: #202020;}
.product-collateral .toggle-tabs {
	display: inline-block;
	width: 52.3%;
	/* float: left; */
	position: relative;
	border: 1px solid #dedede;
	background-color: #fff;
	font-size: 14px;
	width: auto;
	z-index: 99;
	bottom: -8px;
}
.collateral-tabs:after, .collateral-tabs:before, .toggle-tabs:before, .toggle-tabs:after{ content: ''; clear: both; display: block;}
.product-collateral .toggle-tabs li.current span, .product-collateral .toggle-tabs li:hover span{
	color: #202020;
}

.collateral-tabs{
	display: block;
	overflow: hidden;
	border-top: 1px solid #dedede;
	position: relative;
	top: -1px;
}
.product-image-thumbs a.thumb-link {
	border: 1px solid #dedede;
	display: block;
	height: 98px;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	width: 120px;
}
.product-image-thumbs {
	/*display: table;*/
	margin: 0 -5px 0 -5px;
}
.product-image-thumbs > li {
	float: left;
	height: 98px;
	margin: 0;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	width: 33.33%;
	margin-bottom: 9px;
}
.thumb-link > img {
	display: block;
	margin: 0 auto;
}
.product-collateral > dl > dd{ border: 1px solid #dedede; border-top: none;}
.skip-cart .count{ line-height: 14px; height: 18px; font-family: "fira_sansbook"}
.block-related .block-title h2 {
	margin: 0;
	margin-bottom: 0.5em;
	color: #202020;
	font-family: 'fira_sansmedium', sans-serif;
	font-size: 24px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.2;
	text-rendering: optimizeLegibility;
	text-transform: uppercase;
	margin-bottom: 0;
}
.product-collateral.toggle-content.tabs {margin: 0 0 40px; position: relative;}
.flyfisher_pview_wrap_social {
	position: absolute;
	right: 0;
	top: 15px;
}
ul.product-lists {margin-top: 20px;}
.block-related .block-subtitle {
	line-height: 18px;
	font-family: 'fira_sansbook', sans-serif;
	color: #202020;
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 5px;
}
/*
index page
*/
.header-minicart .info-wrapper th {
	text-transform: capitalize;
	padding-right: 10px;
	font-size: 12px;
}
.header-minicart .product-details .product-name a {
	color: #bebebe;
	font-weight: normal;
}
.header-minicart .product-details .product-name {
	padding-top: 0px;
	font-weight: bold;
	margin: 0;
}
.header-minicart .info-wrapper .qty {
	padding-left: 4px;
	padding-right: 4px;
	margin-right: 2px;
	width: 3.2em;
	text-align: center;
	height: 33px;
	background: #bbb;
	color: #202020;
}
.header-minicart .subtotal .price {
	color: #fff;
}
.header-minicart .subtotal {
	background-color: rgba(55, 55, 55, 0.87);
	text-align: center;
	line-height: 2em;
}
ul.add-to-links, ul.sharing-links, .deliveryinformation_holdler{
	display: none;
}
.brand-index-view .flyfisherlayer_category{ margin-bottom: 0}
.brand-index-view .block-list{border-right: 1px solid #dedede; margin-bottom: 0;}
.brand-index-view  .block-layered-nav .block-content > dl > dd{ margin-bottom: 0; padding-bottom: 17px;}
/*
Check out page
*/
.button, .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button{background: #293C52;}
.button:hover, .cart-table .product-cart-actions .button:hover, #co-shipping-method-form .buttons-set .button:hover, .footer .button:hover{background: #293C52;}
.collateral-tabs:after{ display: none;}
.shipping select{ height: auto;}
.shipping .form-list .shipping-region {
	width: 100%;
}
.shipping .form-list .shipping-country {
	width: 44%;
}
.shipping .form-list .input-text{ background: transparent;}
.form-list .shipping-country .input-box select, .form-list .shipping-region .input-box select{ background: url(../images/select-arrow.png) no-repeat 93% 50%; padding: 8px 21px 8px 8px;}


.opc .section.allow .step-title .number {background-color: #485A6E;}
.opc .section .step-title .number, .opc .section.allow.active .step-title .number, .no-touch .opc .section.allow:hover .step-title .number{
	background-color: #293C52;
}
.opc .section.allow .step-title h2 {color: #7B6D6D;}
.opc .section.allow .step-title:hover h2{color: #293C52;}
.block-title h2, .block-title h3, .block-title strong{font-family: 'fira_sansmedium', sans-serif; color: #202020; font-weight: normal;}

.cart-table thead th, .cart-table tbody td{font-family: 'fira_sansregular';}
.cart-table tr {border-bottom: 1px solid #dedede;}
.cart-table h2 {
	color: #202020;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 0;
	font-family: "fira_sansbold";
}
.cart-table .product-cart-sku{font-family: 'fira_sansmedium', serif;}
.cart-table .product-cart-sku .label {font-weight: normal;}
.item-options {
	font-size: 13px;
	font-family: 'fira_sansregular', sans-serif;
}
.item-options dt, .cart .cart-totals table tfoot strong span, .cart .cart-totals table tfoot span.price{font-weight: normal; font-family: "fira_sansmedium";}
.cart-table tbody td .cart-price .price, #shopping-cart-totals-table .price{font-size: 16px;color: #636363;}
.button2 span, .button2 span span{
	color: #636363;
	font-family: 'fira_sansregular', sans-serif;
}
.button2 span:hover, .button2 span span:hover {
	text-decoration: none;
	color: #202020;
}
.button-wrapper {font-size: 13px;}
#discount-coupon-form label, .cart .giftcard label, .cart .cart-totals table{font-family: 'fira_sansregular', sans-serif;}
.cart-totals, .cart-forms .discount, .cart-forms .giftcard, .cart-forms .shipping{ 
	background: #fdfdfd;
	background: #fdfdfd;
	border: 1px solid #dedede;
}
.data-table thead th, .data-table tbody td{border-bottom: 1px solid #dedede;}
.shipping h2{ font-weight: normal;}
.shipping .form-list li{ margin-bottom: 0; display: inline-block; float: none;}
.shipping .form-list  input{height: 38px;}
.cart .cart-totals table tfoot td{ font-size: 18px;}
.gift-messages input[type="checkbox"], .inner-box input[type="checkbox"]{display: inline-block;}
.sp-methods .price {font-weight: normal;}
.gift-messages h3 {
	font-size: 16px;
	margin: 13px 0 10px;
	overflow: hidden;
	display: block;
}
@media only screen and (max-width: 771px){
	#header-cart.skip-active {

		display: block;
		position: absolute;
		z-index: 200;
		top: 40px;
		right: 0;
		width: 320px;

	}
}
@media only screen and (min-width: 500px){
	.skip-link {
		width: auto;
		float: left;
		border: none;
	}
	.header-minicart {
		display: inline-block;
		float: left;
		border: none;
	}
	.skip-cart .count{
		line-height: 20px;
		height: 22px;
	}
	.skip-cart .count, .skip-link.skip-active .count {
		color: #E7E3E3;
	}
	
}
@media only screen and (max-width: 500px){
	.skip-link {
		width: auto;
		float: left;
		border: none;
	}
	.header-minicart {
		display: inline-block;
		float: left;
		border: none;
	}
	.skip-cart .count{
		line-height: 20px;
		height: 22px;
	}
	.skip-cart .count, .skip-link.skip-active .count {
		color: #E7E3E3;
	}
	
}
@media only screen and (max-width: 500px){.skip-cart .count{background: rgba(94, 94, 94, 0.9);}}
@media only screen and (max-width: 470px){
	#header-cart.skip-active {
		width: 200px;

	}
}
/*login*/
.button:active, .cart-table .product-cart-actions .button:active, #co-shipping-method-form .buttons-set .button:active, .footer .button:active{
	background: #47586B;
	color: #fff;
}
.buttons-set a.button {
	color: #fff;
	padding: 12px;
	display: inline-block;
}
.main-container a.button:hover, .main-container a.button:focus{
	color: #fff;
}
.sp-methods dt {
	margin: 13px 0 5px;
	font-weight: normal;
	font-family: "fira_sansbook";
}
.fieldset p.required{ float: none;}
/*account page*/

.block-account li a, .block-cms-menu li a {
	color: #636363;
	color: #979797;
	font-family: 'fira_sansregular';
	line-height: 24px;
	font-size: 14px;
	text-transform: capitalize;
}
.block-account li strong, .block-cms-menu li strong {
	font-weight: 400;
	color: #3F5229;
}
.block-account li a:hover, .block-cms-menu li a:hover {color: #3F5229; font-family: 'fira_sansmedium';}
.data-table .status{ position: static;}
.dashboard .box-head h2, .dashboard .col2-set .col-1 .box-title h2, .dashboard .col2-set .col-1 .box-title h3, .dashboard .col2-set .col-2 .box-title h2, .dashboard .col2-set .col-2 .box-title h3, .block-subtitle{ font-weight: normal;}
.dashboard .box-account p, .dashboard .box-account address{font-family: 'fira_sansregular';}
.data-table .status {
	position: static;
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	background: none;
	color: #202020;
	font-weight: normal;
	font-size: 14px;
	font-family: "fira_sansbook";
	font-style: normal;
	width: auto;
}
.data-table th, .data-table tbody td, .data-table tfoot td{ text-transform: capitalize; font-family: 'fira_sansregular'}
.data-table th.status, .data-table th {background: #fff;}
.status em{ font-style: normal;}
.cart .buttons-set .button, .cart-table .button, .sidebar .actions .button, .button.button-secondary{
	background: #485769 ;
	color: #FFF;
	font-size: 14px;
	padding: 10px 22px;
	display: inline-block;
	font-family: 'fira_sansmedium';
	text-transform: uppercase;
	position: relative;
	border: none;
	line-height: 19px;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	white-space: nowrap;
}
.cart .buttons-set .button:hover, .cart-table .button:hover, .sidebar .actions .button:hover, .button.button-secondary:hover{
	background: #293c52;
}
body.customer-account .sidebar .block-reorder ol#cart-sidebar-reorder li input {
	display: inline-block;
	padding: 0;
}
h2.product-name a:hover, h3.product-name a:hover, h4.product-name a:hover, h5.product-name a:hover, p.product-name a:hover{
	color: #3f5229;
}
.input-text:focus {border: 1px solid rgb(223, 220, 220)}
.input-text{ outline: none; border: 1px solid rgb(223, 220, 220);}
body.customer-account .my-account .addresses-list h3{ font-weight: normal;}
.my-account .addresses-list{font-family: "fira_sansbook";}
.form-subscribe-header label {
	font-weight: normal;
	color: #676767;
	font-family: 'fira_sansbook';
}
.product-ttf.amount .price-box .regular-price .price, .catalog-product-view .flyfisher_pview_amount .price-box .old-price .price,  .catalog-product-view .flyfisher_pview_amount .price-box .special-price .price {
	font-size: 32px;
	font-family: 'fira_sansbook', sans-serif;
}
@media (max-width: 768px){ .flyfisher_add_to_cart.clearfix { padding-left: 5px; padding-bottom: 5px; } }
.catalog-product-view .product-holder.flyfisher_class_single .product-option .product-options{ padding-left: 0;}
.product-ttf.amount .gst {
	display: inline-block;
	vertical-align: bottom;
	font-size: 12px;
	font-family: 'fira_sansbook';
}
.product-ttf.amount .price-box {
	display: inline-block;
}
/*404 page*/

.widget-new-products .widget-title h2 {
	margin: 10px 0px 30px;
}
.cms-page-view .std h2, .cms-no-route .std h2 {
	color: #202020;
}
.cms-page-view .std h1, .cms-no-route .std h1 {
	color: #202020;
}
.cms-page-view .std p, .cms-no-route .std p{
	font-family: 'fira_sansbook';
}
.no-touch .product-image:hover, .no-touch .product-image:hover {
	border-color: #989898;
}
.customer-account-create  .fieldset, .customer-account-create .buttons-set{
	margin-left:0; 
}

/*
Classes pages
*/
.flyfisher_class_single .product-image .product-image-gallery img{ width: 100%;}
/*.flyfisher_class_single .more-views{ display: none;}*/
/*.product-sidebar .product-option .product-options{ display: none;}*/
.flyfisher_class_single .regular-price .price{ font-size: 32px; color:#202020; font-family: 'fira_sansbook';}
.flyfisher_class_single .product-ttf br{ display: none;}
.flyfisher_class_single  .product-ttf.feature div{ padding: 0;}
.flyfisher_class_single .product-ttf.feature ul li{ padding-left: 14px;}
.flyfisher_class_single p.availability.in-stock {display: none;}
.flyfisher_class_single .product-content.clearfix, .archive-class-lists  {padding-top: 20px;}
.breadcrumbs a {
	float: left;
	color: #3f5229;
	font-family: 'fira_sansbook';
	text-transform: capitalize;
}
.product-rate {
	min-height: 24px;
}
.main-container a.button{ color: #fff;}
.post-date h5 {
	text-transform: initial;
}
.flyfisher_related_products .block-title{border: none;}
.block-title h2, .block-title h3, .block-title strong{
	font-size: 24px;
	line-height: 41px;
}
.flyfisher_class_single .product-image.product-image-zoom{ border: none;}
.product-image-gallery {
	/*padding-left: 58px;*/
	border: none;
}
.event-details.flyfisher_event_info {
	padding-top: 20px;
}

/*
review
*/
.ratings-table{font-family: 'fira_sansbook'; margin: 0 0 15px;}
.ratings-table .rating-box{background-position: 0 -613px; height: 14px;}
.ratings-table .rating-box .rating{background-position: 0 -599px; height: 14px;}
.ratings-table th {
	padding-right: 22px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.main-container a.nobr {
	font-size: 16px;
	font-family: 'fira_sansmedium';
	color: #202020;
	margin: 0 0 10px;
	overflow: hidden;
}
/*.product-ttf.amount .price-box .old-price .price,*/ .review-product-list .product-ttf.amount .price-box .special-price .price{
	font-size: 32px;
}
.product-option .buttons-set {
	border: none;
	padding-top: 0;
	margin-top: 0;
}
#customer-reviews h2 {
	color: #3F5229;
	font-size: 12px;
	text-transform: uppercase;
}
.review-heading .pager .limiter{ height: auto;}
#customer-reviews .review-heading{ padding: 10px 0;}
#customer-reviews .review-heading .pager{ margin-bottom: 0;}
#customer-reviews .review-heading h2{ line-height: 40px;}
#customer-reviews .review-heading .pager .count-container .limiter label, #customer-reviews dl{font-family: 'fira_sansbook';}
#customer-reviews dl dd{font-family: 'fira_sansregular';}
#customer-reviews dl dd .review-meta {
	color: #3F5229;
	font-family: 'fira_sansbook';
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
}
#customer-reviews h3 span {
	color: #3F5229;
}
#customer-reviews .fieldset .form-list, #customer-reviews .fieldset .form-list label{font-family: 'fira_sansbook';}
.ratings .rating-box{ background-position: 0 -613px; height: 15px; margin-top: 0; margin-bottom: 0;}
.ratings .rating-box .rating{background-position: 0 -599px; height: 15px;}
/*about us*/
.jumbo-scroll h4 {
	font-family: 'fira_sansmedium';
	font-weight: normal;
	color: #FFF;
	text-shadow: none;
	opacity: 1;
	box-shadow: none;
}
.jumbo-scroll i {
	font-size: 18px;
	font-weight: normal;
}
/*
custom product page
*/
.catalog-category-view .col-left.sidebar:first-child:before {
	content: '';
	position: absolute;
	border-right: 1px solid #dedede;
	height: 94%;
	right: 10px;
	top: 51px;
}
.categorypath-men-tees-knits-and-polos-html .catalog-category-view .col-left.sidebar:first-child:before {
	top: 11%;
	height: 89%;
}
.catalog-category-view .col-left.sidebar {
	display: table-cell;
	float: none;
	vertical-align: top;
	position: relative;
}
.catalog-category-view .col-main {
	display: table-cell;
	float: none !important;
	vertical-align: top;
}
/*mailing*/
.mailing-index-index .block .actions .button{ float: left;}
.customer-account-forgotpassword .fieldset, .customer-account-forgotpassword .buttons-set{ margin-left: 0;}
/*rods*/
.catblocks li {
  position: relative;
  float: none !important;
  width: 24.7% !important;
  margin-right: 0 !important;
  margin-bottom: -3px;
  border: none;
  padding: 0;
  display: inline-block;
}
ul.catblocks li a {
  display: block;
}
ul.catblocks li a img {
  display: block;
}

/*mega-menu styles*/
.megamenu-block ul li a {
    font-size: 13px !important;
}
.megamenu-block ul li a:before {
    content:"> ";
}

.megamenu-block h3{ font-size: 13px !important; padding: 10px 0; text-align: center; background: #202020; margin: 0 1px 13px}

/*gear specific menu*/


.menu-gear .megamenu-block ul li a {
    font-size: 12px !important;
}


@media (min-width: 992px) {
    .menu-gear .top-megamenu, .bottom-megamenu { min-height: 220px;}
    .menu-gear .megamenu-block {width: 14%;}
    .menu-gear .bottom-megamenu .megamenu-block { width: 23.5%; }
}

/*clothing specific menu*/
@media (min-width: 992px) {
    .menu-clothing .megamenu-block {width: 14%;}
}

@media (max-width: 1250px) {
    @-moz-document url-prefix() {
        .brand-wrapper .container {
            width: 100%;
        }
        .brand-wrapper .container ul {
            overflow: none;
            display: table;
            width: 100%;
        }
        .brand-wrapper .container ul li {
           width: 20%;
           float: left;
        }
    }
 }

/* Product results infinite scroll loader */
.ias-spinner {
  margin-top: 20px;
  margin-bottom: 25px;
  font-family: "fira_sansbook";
  font-size: 14px;
}
.products-filter .toolbar .pager {
  display: none;
}
